• RELEVANCY SCORE 5.41

    DB:5.41:Loadballancing Plesk kf







    Hello,

    im using plesk for some time now and im wondering of it is posseble to loadballance the plesk server.

    i have a hardware loadbalancer, 3 plesk servers and a shared storrage.

    so if one of the servers dies the websites are still online.

    DB:5.41:Loadballancing Plesk kf




    Documentation

    Hi,
    Please can any one of you provide me with a documentation of implementating failover using xen and drbd.
    Thanking you.
    Regards,
    Naseer.

  • RELEVANCY SCORE 2.75

    DB:2.75:Css 1103 Ssl - Loadballancing To Oracle Db Servers. a3





    Hi

    I have a basic configuration. The css terminates ssl to a Vip address which is essentially to a oracle database server.

    Are there any pitfalls that I need to be aware of when using the css (ssl) Vip with an oracle database as the service??

    Some errors that I am seeing:-

    Initially when I try to access the db the https service appears to work fine.

    When I log in, a warning is presented that the site contains both secure and unsecure web pages.

    when I accept this the page loads up, but further links are not available ie, page not found.

    Now when the same is tried with an http only service on the css the service works fine.

    I have also tried the 'urlrewrite * any' command.

    Cheers

    DB:2.75:Css 1103 Ssl - Loadballancing To Oracle Db Servers. a3


    Could it be that all services are setup on the one box? Ie oracle web on ports 80 then internal links to other ports, and the css does not like this set up.

    Should I be considering a two tier architecture; ie ssl from client to css ( terminated) then to a front end web server. This front end web server will then talk to whatever oracle service required on the backend?

    Does anyone have any thoughts or should the fact that the oracle HR service is set up on one box make no difference.

    Any help would be appreciated.

  • RELEVANCY SCORE 2.74

    DB:2.74:Zend Optimizer Plesk. 81







    Is it possible to use Zend optimizer with Plesk together?

    DB:2.74:Zend Optimizer Plesk. 81




    You need only simple copy the php.ini from /usr/local/Zend/etc/ to /usr/local/psa/apache/conf/ and restart apache..))

    Done it and all will be fine...

  • RELEVANCY SCORE 2.55

    DB:2.55:Plesk Email Server 33





    How do I access email messages while in Plesk?

    DB:2.55:Plesk Email Server 33




    As far as I know it is standard.

  • RELEVANCY SCORE 2.54

    DB:2.54:Plesk 7.5 Reloaded And Mysql 4.1 m7





    Will Plesk 7.5 Reloaded work correctly with MySQL 4.1?

    DB:2.54:Plesk 7.5 Reloaded And Mysql 4.1 m7




    MySQL update was OK, but since then (we upgraded 4 servers) seems that servers going crazy from time to time, large LOAD, going up to 100 in 1 minute, then after 5 minutes go back to normal. Unfortunatelly I cannot see what can be the problem, there is a lot of script and sites running on each server.
    Im desperate, I know is MySQL the problem, but for the moment stucked how to fix or what is it.
    Also on NON English character sets I get a lot of problems, all table was marked as sweedish characters and caused a lot of troubles :-(((
    Never was so bad an upgrade in my entire hosting business.
    Unfortunatelly I think is no way to go back to version 4.0 ...

  • RELEVANCY SCORE 2.54

    DB:2.54:Upgrade Path From Redhat 9 (Plesk 7.5.4) To Fc4 ( Plesk 8 ) 9c





    Im looking for some information on the upgrade path from Redhat 9 (Plesk 7.5.4) to FC4 ( Plesk 8 ).

    I was thinking:

    Backup Plesk 7.5.4 on Redhat 9

    Upgrade via yum to FC1, then FC2, then FC3, then FC4

    Then reinstall Plesk 7.5.4

    restore from backup

    Then upgrade to Plesk 8 via the updater.

    Any ideas?

    DB:2.54:Upgrade Path From Redhat 9 (Plesk 7.5.4) To Fc4 ( Plesk 8 ) 9c




    the backup/restore to 7.5.4 is good to do. I dont think you have to do the fc1 till frc4 routine. I think you can skip some. Try a fedora forum to see what steps you can skip. It will be a hard upgrade anyhow

  • RELEVANCY SCORE 2.54

    DB:2.54:Dist Upgrade And Plesk Update Too cf





    Hello,

    I have a generally question, what is the correct way to upgrade the dist and update to the correct version of plesk.

    1. Make plesk backup
    2. Uninstall plesk
    3. Dist upgrade
    4. Install plesk
    5. Recover plesk

    Is that way correct?

    DB:2.54:Dist Upgrade And Plesk Update Too cf




    Oh d...
    Then I will try the best to get my system working fine again.
    All other question I will post in the other thread of me.

  • RELEVANCY SCORE 2.54

    DB:2.54:Tuning Plesk 1z





    For everyone who wants a higher performance on FreeBSD and Plesk 7, the following tutorial:

    http://www.johankooijman.com/docs/tweaking-plesk/

    DB:2.54:Tuning Plesk 1z




    For everyone who wants a higher performance on FreeBSD and Plesk 7, the following tutorial:

    http://www.johankooijman.com/docs/tweaking-plesk/

  • RELEVANCY SCORE 2.54

    DB:2.54:Plesk Help Me Nginx Plesk 11 8x





    I recently updated the Plesk 11.0.9 to get the Nginx feature added,

    When Nginx Start Error 503 service unavailable nginx . Please help me Fix Error

  • RELEVANCY SCORE 2.52

    DB:2.52:Plesk Panel 10.1 ??? 1m





    Where Plesk Plesk Panel Version 10.1 remains??? The 10th of January is over!

    Thanks

    DB:2.52:Plesk Panel 10.1 ??? 1m




    ...at least MUs will allow for faster updates of minor changes.

  • RELEVANCY SCORE 2.46

    DB:2.46:Problems Installing Plesk pf





    During the installation of Plesk, I got an error:

    Code:

    DB:2.46:Problems Installing Plesk pf




    You are right!
    But: It only seems to work if you get everything right the first time.
    I got myself a fresh debian image, started the install but forgot to set MySQL root password to .
    installation broke, of course. I resetted the password and started again - installation broke at with ERROR while trying to install psa default key again.

    So I reinstalled my debian image, set the mysql password and only THEN started the plesk install - and now it works... well, at least a bit more - until another error.

    Seems to work only the first time you run the install script.
    Eventually that was the problem all along and not the libio?

    Ok, however: I got myself a new error:

    Errors were encountered while processing:
    ppwse
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    ERROR: Install command execution failed
    ERROR: Installation failed

    Funny thing: there is no dpkg error (at least the 10 lines before that).

    I dont get it: why do these people at swsoft no even make it possible to have their software INSTALLED???
    I am working with ordinary debian standard images here, nothing out of the order, a fresh image for every try I make and still I only get error after error!
    Have they even TRIED their product, even ONCE??

    If even the installation starts this way, what am I to suspect from the actual product itsself?

    Greetings, Southy.

  • RELEVANCY SCORE 2.46

    DB:2.46:Plesk 2.5.1 7j





    Anyone tried to update to 2.5.1??

    DB:2.46:Plesk 2.5.1 7j




    I know it doesnt touch apache, cant say for sure about the others though. I would say check out the patch release notes for exact info on what the patch does and does not upgrade.

  • RELEVANCY SCORE 2.46

    DB:2.46:Shutting Down/Restarting Plesk dk





    How do i shut down.. then restart plesk?

    DB:2.46:Shutting Down/Restarting Plesk dk




    OK.. heres something odd... I removed a domain that im not hosting mail for, but am setting up dns records for from RCPTHOSTS and VIRTUALDOMAINS. i stopped and started plesk, but my pop mail ceased to retrieve. i tried to run the start command twice and the following errors occurred.

    any ideas?

    [root@ns2 control]# /usr/local/psa/rc.d/psa stop
    psa: named has been stopped
    psa: admin server has been stopped
    psa: Apache server has been stopped
    psa: Qmail server has been stopped
    psa: Courier-IMAP server has been stopped
    psa: stunnel daemon has been stopped
    [root@ns2 control]# /usr/local/psa/rc.d/psa start
    psa: named has been started

    psa: MySQL has been started
    psa: admin server has been started
    psa: Apache server has been started
    psa: Qmail has been started
    psa: Courier-IMAP server has been started
    psa: stunnel has been started

    [root@ns2 control]# /usr/local/psa/rc.d/psa start
    psa: named has been restarted
    26267 26269 26270
    psa: failed to restart mysql
    psa: admin server has been started
    psa: Apache server has been started
    psa: Qmail has been started
    psa: Courier-IMAP server has been started
    psa: failed to start stunnel

    How do I restart stunnel .. I think thats why my mail isnt working now?

  • RELEVANCY SCORE 2.46

    DB:2.46:Clamav With Plesk 3d





    Hello,

    Can I use Clam Antivirus with Plesk 7.5 Reloaded?

    DB:2.46:Clamav With Plesk 3d




    For RHEL3, use Arts repos and up2date. I got the following straight from Arts website:



    The Atomic archives are available through the yum package manager for Red Hat 9, FC2, FC3, FC4, FC5, CentOS3 and CentOS4. The atomic archives require access to both the vendors base and update channels, RHEL users are therefore recommended to access the atomic archives through up2date.

  • RELEVANCY SCORE 2.46

    DB:2.46:Plesk Notifications And Smtp Authentication? s1





    Does Plesk have a way to specify SMTP Authentication for Control Panel notifications yet?

    DB:2.46:Plesk Notifications And Smtp Authentication? s1




    not yet. But you can do is to activate SMTP service on the application server and bypass the authentication.

  • RELEVANCY SCORE 2.46

    DB:2.46:Plesk Backup jk





    I cant locate this on my windows server?

    Start All Programs Parallels Plesk Backup/Plesk Restore

    DB:2.46:Plesk Backup jk




    It is not in windows go to plesk tools and settings backup manager

  • RELEVANCY SCORE 2.46

    DB:2.46:Plesk Expand Leasing xc





    Who here would be interested in Plesk Expand leasing options?

    DB:2.46:Plesk Expand Leasing xc




    Who here would be interested in Plesk Expand leasing options?

  • RELEVANCY SCORE 2.46

    DB:2.46:Upgrade Plesk 6.5 To 7 xj





    Hello,

    Where can I find information to upgrade plesk 6.5 to plesk 7

    Jef

    DB:2.46:Upgrade Plesk 6.5 To 7 xj




    Is there an official rumor?

    To any SWSoft guys out there: is there an official date as to when the migration tool will be available? When?

  • RELEVANCY SCORE 2.46

    DB:2.46:Plesk Api Domain Template z8





    Sorry. Delete this post.

  • RELEVANCY SCORE 2.46

    DB:2.46:Plesk + Webmin. How To Create Subdomain? 99





    I have Plesk + Webmin.

    How to create subdomain?

    Thank!

    DB:2.46:Plesk + Webmin. How To Create Subdomain? 99




    In PLESK subdomain is a separate site - that poorly.
    Separate disk space, separate traffic.

    It is inconvenient. Subdomain should be oft subsite.

  • RELEVANCY SCORE 2.46

    DB:2.46:Plesk 7.5.6 To Plesk 8.3.1 Question jc





    I am going to start Migration from Plesk 7.5.6 for Windows to Plesk 8.3.1 Windows. Please advise me, I can simply do this through PMM or I also need to upgrade to Plesk 7.5.6 to Plesk 7.5.6+ ?

    Also advise, after we complete Migration we can upgrade to Plesk 8.6?

    Please advise the needfull.

    DB:2.46:Plesk 7.5.6 To Plesk 8.3.1 Question jc




    I am going to start Migration from Plesk 7.5.6 for Windows to Plesk 8.3.1 Windows. Please advise me, I can simply do this through PMM or I also need to upgrade to Plesk 7.5.6 to Plesk 7.5.6+ ?

    Also advise, after we complete Migration we can upgrade to Plesk 8.6?

    Please advise the needfull.

  • RELEVANCY SCORE 2.46

    DB:2.46:Install Plesk 11.0 After Unistall Plesk 11.5 Problem 8j





    Hi,

    I installed plesk 11.5.X and it had many problems, i unistalled it and tried to install plesk 11.0.X but now it can not install it via Plesk 11.0.X autoinstaller and all time i tries to install plesk 11.0 it update plesk installer and try to install plesk. how can i install plesk 11.0.X???
    Please help me,

    DB:2.46:Install Plesk 11.0 After Unistall Plesk 11.5 Problem 8j




    plesk has upgraded its installer as well. You will need to install 11x only. Let us know what exact issues that you are facing.

  • RELEVANCY SCORE 2.46

    DB:2.46:Plesk 6 Question z7





    Will plesk 6 have a cronjob manager?

    DB:2.46:Plesk 6 Question z7




    Hey, Im just a tech guy. I have no concept of time.
    Ok, seriously, to get more information about PSA 6.0 you need to contact sales@plesk.com. They should be more helpful.

    Anton.

  • RELEVANCY SCORE 2.46

    DB:2.46:Plesk 8 Freebsd File Structure aa





    Installing Plesk 8.1.1 on FreeBSD fails with:

    Code:

    DB:2.46:Plesk 8 Freebsd File Structure aa




    Found where vhosts is supposed to go and untard it. However, the installation still fails with:

    Code:

  • RELEVANCY SCORE 2.46

    DB:2.46:Plesk 7.5 Api fx





    Does Plesk 7.5 have API?

    DB:2.46:Plesk 7.5 Api fx




    It has Creation Utilities.
    http://download1.sw-soft.com/Plesk/Plesk7.5/Windows/Docs/plesk-7.5-win-advanced-features-manual/

  • RELEVANCY SCORE 2.46

    DB:2.46:Plesk 6 To Plesk 8 xd





    I have 2 servers with me, one with Plesk 6 and a new one with plesk 8. How could I move data from plesk 6 to Plesk 8 ? can I use psadump of plesk 6 in plesk 8 ? or do I have to upgrade plesk 6 to plesk 8 ?

  • RELEVANCY SCORE 2.46

    DB:2.46:Taranslate Plesk k1





    Hi
    i want translate PLESK to Persian Language . how do i ?

    DB:2.46:Taranslate Plesk k1




    do not need

    if you overwrite the files you do not need to activate, it will be automatic.

    create an backup before.

  • RELEVANCY SCORE 2.46

    DB:2.46:Plesk + Centos 5.X jf





    Anyone tried such installation ; PLESK + Centos 5.x

    feedback may be great

    knocx

    DB:2.46:Plesk + Centos 5.X jf




    I dont think it will be long before a version of Plesk is released that supports CentOS 5.

  • RELEVANCY SCORE 2.46

    DB:2.46:Plesk Admin sa





    How do I change the default admin username?

  • RELEVANCY SCORE 2.46

    DB:2.46:Plesk Upgrade x3





    I have plesk 7.1.4 reloaded. how can I upgrade to 7.5 ?

    DB:2.46:Plesk Upgrade x3




    Hi,

    If you have a good backup of the system, login as Admin and use the updater to update to Plesk 7.5

    If your SUS (Software Update Service) is active, your License schould be updated automatically as part of the upgrade process, if not - contact SWsoft sales (you need to have SUS).

    Gruss,

  • RELEVANCY SCORE 2.46

    DB:2.46:Plesk 8.6 - 9.2.1 d9





    Hello,

    it is possible to restore PLESK from Version 8.6 on PLESK 9.2.1. Im planning to reinstall server with Plesk 9.2.1, now Im using 8.6.

    --
    keff

  • RELEVANCY SCORE 2.46

    DB:2.46:Plesk 8 fk





    There is a new Forum for PLESK 8 (UNIX) ???

    DB:2.46:Plesk 8 fk







    Originally posted by HopChop
    support for postfix? *wishing*

  • RELEVANCY SCORE 2.46

    DB:2.46:Upgrading From Plesk 7.5.6 To Plesk 7.6.1 For Windows 3k





    Hello;

    My sistem is Plesk 7.5.6 , i want to setup Plesk 7.6.1 but i cant find 7.6.1 version
    Do you know how to setup Plesk 7.6.1
    Pleask answer me thank you

    DB:2.46:Upgrading From Plesk 7.5.6 To Plesk 7.6.1 For Windows 3k




    Yedeklerýný al once pleskten sonra 7.62 nýn cýkmasýný bekle cýktýgýnda sýstemýný yenýden kurdur 7.6.2 yý kur sonra yedeklerýný. sorunsuz gýdersýn ben 7.6.1 e boyle gectým cok rahatým suan yanlýz IIS ýle ýlgýlý bý mysql sonucu cýkýyor pleskten oturu oda 7.6.2 de duzelýr.

  • RELEVANCY SCORE 2.46

    DB:2.46:Plesk On Redhat 8? pa





    Does Plesk 5.0 work with Redhat 8?

    DB:2.46:Plesk On Redhat 8? pa




    As of right now, it has not been decided if PSA 6.0 will support RH 8.x on the initial build. 6.0 is slated for a late spring/early summer release. Unfortunately thats all the information I can give at this point. I will be posting further details as it gets closer to release time.

  • RELEVANCY SCORE 2.45

    DB:2.45:Oracle Xe Plesk s9





    I want to add Oracle XE as database like MySQL. How can I configure Plesk for that?

    Regards

  • RELEVANCY SCORE 2.45

    DB:2.45:Plesk Uninstall sx





    how can i uninstall plesk completely?

    DB:2.45:Plesk Uninstall sx




    how can i uninstall plesk completely?

  • RELEVANCY SCORE 2.45

    DB:2.45:Plesk 5 Freebsd? z3





    Will Plesk 5 work under FreeBSD 4.6?

    DB:2.45:Plesk 5 Freebsd? z3




    Perl Version

    The version of perl is 5.005_03, same as all previous 4.x. FreeBSD does not stay current with perl because the format of certain functions changed, and those functions were required by build tools. You can install perl 5.6.1 from ports and there is a use.perl script that lets them coexist peacefully on your system.

    Now if only they could get a decent journalling file system.....

  • RELEVANCY SCORE 2.45

    DB:2.45:This File Is Part Of Plesk Distribution. It Cannot Be Run Outside Of Plesk Environmen z1





    Upon logging into plesk, I am greeted with a blank screen which says:

    This file is part of Plesk distribution. It cannot be run outside of Plesk environment.

    Cant access Plesk CP. (Plesk 10.4.4 on Windows Server 2008 R2, IIS7.5)

    Some basic windows security updates have recently taken place.

    DB:2.45:This File Is Part Of Plesk Distribution. It Cannot Be Run Outside Of Plesk Environmen z1




    After restarting the server several times, getting latest updates etc this issue rectified itself. not sure what the problem was, or how it was fixed, but it was definitely due to a new set of Windows updates and possibly relating to permissions that temporarily occurred as a result. Sorry I cant give more detail.

  • RELEVANCY SCORE 2.45

    DB:2.45:Moving Cpanelt Plesk Plesk Expand cz





    I was going to move my cPanel accounts to Plesk, and hopefully to Plesk expand. I understand I cant do this in one step. That said, I need to move to Plesk first, then migrate from Plesk to Expand. Is this correct?

    DB:2.45:Moving Cpanelt Plesk Plesk Expand cz




    Thats good to hear. Thanks for clarifying.

  • RELEVANCY SCORE 2.45

    DB:2.45:Update Plesk = 404? x8





    Hi,

    I saw a link in plesk to update plesk, and it reads:



    Information: New updates are available for Plesk 8.1.1, Plesk 8.2.0

    DB:2.45:Update Plesk = 404? x8




    Hi,

    I saw a link in plesk to update plesk, and it reads:



    Information: New updates are available for Plesk 8.1.1, Plesk 8.2.0

  • RELEVANCY SCORE 2.45

    DB:2.45:Backing Up Plesk 6, Restore To Plesk 7 p8





    Hi All,

    I have a bunch of domains setup on Plesk 6 and Id like to back them up and restore them on a Plesk 7 box.

    Will a backup file from Plesk 6 restore OK on Plesk 7 (using the Plesk 7 backup utils, of course)

    Thanks in advance.

    Gonzalo

    DB:2.45:Backing Up Plesk 6, Restore To Plesk 7 p8




    problem is, if you are hosting at an ISP which does not provide the keys to you.

    schlund partner for example (big one in germany).

  • RELEVANCY SCORE 2.45

    DB:2.45:Download Plesk 8.0.1 jm





    Where can i download plesk 8.0.1 , Because i want to test it locally.

    Thanks

    DB:2.45:Download Plesk 8.0.1 jm




    Where can i download plesk 8.0.1 , Because i want to test it locally.

    Thanks

  • RELEVANCY SCORE 2.45

    DB:2.45:Uninstalling Plesk? pa





    Is it possible to uninstall Plesk? If so, how?

    DB:2.45:Uninstalling Plesk? pa




    I copy/pasted it from my Plesk CP.
    Have tried looking in the FAQs but couldnt find anything about this. Perhaps you could send a mail to Plesk ?

    Kark

  • RELEVANCY SCORE 2.43

    DB:2.43:Plesk Databases za





    any idea how i find out the

    Plesk DB Name

    Plesk DB User

    Plesk DB Pass

    DB:2.43:Plesk Databases za




    DB name: psa
    DB User: admin
    DB password: your admin CP password

  • RELEVANCY SCORE 2.43

    DB:2.43:Hostbill And Plesk Panel Automation 8k





    Does Hostbill support using Plesk Panel Automation?

    The hostbill site says it supports Plesk, but is that a single plesk server or the Automation version?

    DB:2.43:Hostbill And Plesk Panel Automation 8k




    I think that Hostbill provisioning module support only Plesk, but not Plesk Automation.

  • RELEVANCY SCORE 2.43

    DB:2.43:Upgrade Plesk 7.5.4 To 8.1.1 kz





    Hi,

    Weve a few Plesk 7.5.4 installations on RHEL4 and were planning to upgrade them to Plesk 8.1.1.

    What is the recommended way to upgrade Plesk using the Autoinstaller tool? First upgrade from Plesk 7.5 to 8.0 and then upgrade from Plesk 8.0 to 8.1 or upgrade directly from Plesk 7.5 to Plesk 8.1?

    Thanks.

    DB:2.43:Upgrade Plesk 7.5.4 To 8.1.1 kz




    Hi,

    Weve a few Plesk 7.5.4 installations on RHEL4 and were planning to upgrade them to Plesk 8.1.1.

    What is the recommended way to upgrade Plesk using the Autoinstaller tool? First upgrade from Plesk 7.5 to 8.0 and then upgrade from Plesk 8.0 to 8.1 or upgrade directly from Plesk 7.5 to Plesk 8.1?

    Thanks.

  • RELEVANCY SCORE 2.42

    DB:2.42:Mysql 5 Compitable With Plesk 8.2 ??? a1





    Hi!

    Is plesk 8.2 compitable with MySQL 5 ?

    zapp-a-lot

  • RELEVANCY SCORE 2.42

    DB:2.42:Plesk 7.02 93





    Sorry mistake....

  • RELEVANCY SCORE 2.42

    DB:2.42:Virtuozzo + Plesk 9.3 + Centos 5 8z





    Does Virtuozzo VPS and Plesk 9.3 based on CentOS 5 works fine ?

    DB:2.42:Virtuozzo + Plesk 9.3 + Centos 5 8z




    Yes, it works fine if it is correctly installed and configured.

  • RELEVANCY SCORE 2.42

    DB:2.42:Email Address For Plesk Suggestions? z9





    Is there an email address for Plesk suggerions?

  • RELEVANCY SCORE 2.42

    DB:2.42:Vps Plesk 7.5.6 Upgrade To Plesk 7.6 sc





    Anyone has an work around to upgrade Plesk 7.5.6 to Plesk 7.6 in a VPS?

    Any target date for Plesk 7.6 template to be available for VPS enviroments?

    DB:2.42:Vps Plesk 7.5.6 Upgrade To Plesk 7.6 sc




    Try to contact Plesk support team please. It is quite hard to say what is the reason for errors you are getting.
    What about upgrade of Plesk 7.5.6 to Plesk 7.6.1 - please refer to the Plesk_7.6.1_20060711.readme-upgrade.txt located at the download FTP site at
    ftp://downloads.swsoft.com/latest/Optional/plesk/i386/

  • RELEVANCY SCORE 2.42

    DB:2.42:Plesk 7.5 Api xs





    Does Plesk 7.5 have APIs?

    DB:2.42:Plesk 7.5 Api xs




    Hi, Ali

    Actually, the RPC API works fine both with Plesk for Windows and Plesk Linux, this is the OpenFusion policy.

    As for the creation utilities, they do have very similar syntax to linux ones. So, most of your commands should be working as described in the docs.

    ok, I hope this is useful for you. Good luck!

  • RELEVANCY SCORE 2.42

    DB:2.42:Red Hat 7.3 And Plesk 5.0? 3p





    Anyone know if Plesk 5.0 will work with Red Hat 7.3?

    DB:2.42:Red Hat 7.3 And Plesk 5.0? 3p







    Originally posted by Dan S.
    5.0 Will not support RedHat 7.3 initially. It will however be supported in a following patch release, shortly after.

  • RELEVANCY SCORE 2.42

    DB:2.42:Plesk Loops px





    Hello,

    What can cause Plesk to loop like this?
    https://82.192.84.133:8443

    DB:2.42:Plesk Loops px







    Originally posted by DennisCitus
    Hello,

    What can cause Plesk to loop like this?
    https://82.192.84.133:8443

  • RELEVANCY SCORE 2.42

    DB:2.42:Migrate From 8.2 Plesk To 8.2 Plesk cj





    Dear All

    I have 1 Plesk 8.2 Server, Now I have bought a new server with higher capacity,

    Can some one guide me how to shifta ll accounts from the old 8.2 Plesk Windows to the new 8.2 Plesk Windows

    Please Advise,

    DB:2.42:Migrate From 8.2 Plesk To 8.2 Plesk cj




    I will have to do it manually then, i guess.

  • RELEVANCY SCORE 2.42

    DB:2.42:Can Restore Backup For Plesk 9 On Plesk 11.5 ? js





    hi
    can restore backup for plesk 9 on plesk 11.5 ?
    thanks

    DB:2.42:Can Restore Backup For Plesk 9 On Plesk 11.5 ? js




    how upload fix problem for upload backup to local repository ?
    im add ftp and upload backup to ftp when go to Personal FTP Repository and click backup for restore is not restore !
    for restore via ftp show this error : 504 Gateway Time-out nginx

  • RELEVANCY SCORE 2.42

    DB:2.42:Plesk Autoupdate Failure Report fm





    --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

    DB:2.42:Plesk Autoupdate Failure Report fm




    -----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

  • RELEVANCY SCORE 2.42

    DB:2.42:My Plesk Panel Can Not Connect Database 8p





    i can not restore my plesk backups because plesk mysql password change.

    how can I change my plesk mysql password.

    DB:2.42:My Plesk Panel Can Not Connect Database 8p




    we changed plesk password but we cant to database.
    Error Message is

    Unable to update database parameters: Try to establish connection failed: Failed to connect to database: Access denied for user admin@localhost (using password: YES)

    what we can do?

  • RELEVANCY SCORE 2.42

    DB:2.42:Plesk Api [Former Plesk Agent] 1c





    What is this option used for? Anyone knows the answer to this question?

  • RELEVANCY SCORE 2.41

    DB:2.41:Plesk Db Provider kp





    Will I loose any data if I switch my Plesk db provider from MySQL to MSSQL?

  • RELEVANCY SCORE 2.41

    DB:2.41:Plesk 8.4.1 Update.. When? 71








    sergius said:

    DB:2.41:Plesk 8.4.1 Update.. When? 71




    Why isnt the integrated phpMyAdmin (DB Webadmin) updated? I know, keeping it totally up to date, is impossible. But the included version 2.8.2.4 was released in 2006 (2006-08-22) ...

    The same goes for AWStats. Version 6.6 was released at 2006-12-23.

  • RELEVANCY SCORE 2.41

    DB:2.41:A New Logo For Plesk? kf





    check it

    DB:2.41:A New Logo For Plesk? kf




    ehuhe..

    This is ironic.. I mean smart idea but terrible result..

  • RELEVANCY SCORE 2.41

    DB:2.41:Plesk Without Mssql mj





    Can plesk be installed without MSSQL MSDN?

    DB:2.41:Plesk Without Mssql mj




    Plesk without SQL

    I see that noone has replied yet. I want to know the same thing and i called the Plesk support phone line, i have been put on hold and noone picked up the phone to talk to me again.

    Plesk that i am running does not have sitebuilder, does not have virtuozzo, does not have smartermail, mailenable is disabled, Just Plesk! Do i need Sql running on the box?

  • RELEVANCY SCORE 2.41

    DB:2.41:Plesk Backup fp





    Which backup should be done for plesk when reprovisioning the server to get all domains and plesk setting back?

    DB:2.41:Plesk Backup fp




    if you want to have just plesk settings then select first option. and if you want to have data as well then select second option with content.

  • RELEVANCY SCORE 2.40

    DB:2.40:Centos 6 And Plesk 11.5 To Centos 7 And Plesk 12 p9





    What is the suggested upgrade path
    from centos 6 + plesk 11.5
    to centos 7 + plesk 12

    Should I upgrade plesk first? And after centos?

    Is there any official guide?

    DB:2.40:Centos 6 And Plesk 11.5 To Centos 7 And Plesk 12 p9




    I have installed a fresh centos 7 + plesk 12 server and succesfully importered a full backup of the plesk 11.5

  • RELEVANCY SCORE 2.39

    DB:2.39:Plesk 12 Clamwin 39





    Is there anyway to use Clamwin with Plesk 12?

    DB:2.39:Plesk 12 Clamwin 39




    Your given link is not working.

  • RELEVANCY SCORE 2.39

    DB:2.39:Plesk 7 Rc1 ms





    Do you have to uninstall Plesk 7 Beta 2 before you can install Plesk 7 RC1

    DB:2.39:Plesk 7 Rc1 ms




    Yes, I would recommend that you reinstall Windows and start fresh though.

  • RELEVANCY SCORE 2.39

    DB:2.39:Integrate Plesk Billing Cp In Plesk Cp jf





    How can I integrate plesk billing control panel in plesk control panel.

    Version of plesk is 9.5
    Version pf plesk-billing is 6.0

    Can any body help me

    Thanx in advance

    Akshay

    DB:2.39:Integrate Plesk Billing Cp In Plesk Cp jf




    Thanx Tom,
    I am new in plesk.
    Can u tel me what is SSO
    and How I can implement it.

    Please click one of the Quick Reply icons in the posts above to activate Quick Reply.

  • RELEVANCY SCORE 2.39

    DB:2.39:Do I Need To Install Mssql For Plesk? 8c





    Do I need to install MSSQL for Plesk?

  • RELEVANCY SCORE 2.39

    DB:2.39:Plesk 9 And Plesk Expand Compatibility ca





    Hello

    Im wondering if it is possible to use Plesk 9.x with Plesk Expand? any limitations or considerations?
    Id seed these pages but I was unsure if they are uptodate with latest Plesk Expand state.

    Parallels Plesk Panel 9 and Parallels Plesk Expand 2.3. Are they compatible?
    http://kb.odin.com/en/5867
    Plesk Expand Requirements
    http://www.parallels.com/products/plesk/expand/reqs/

    TIA
    Cheers

    DB:2.39:Plesk 9 And Plesk Expand Compatibility ca




    What about Plesk 10?? Considering it is set for RTM in a few days I hope we will not have to wait another 2 years before we can use Plesk 10.

  • RELEVANCY SCORE 2.39

    DB:2.39:Upgrade To Plesk 11.5 31





    Ive just upgraded a machine to Plesk 11.5 running Debian 6 (Squeeze). The installer reported:

    Code:

    DB:2.39:Upgrade To Plesk 11.5 31




    @Tozz did you fixed this issue already? Facing the same problem and deleting the /logs directory aint helping....

  • RELEVANCY SCORE 2.39

    DB:2.39:Windows 2008 R2 With Connection Broker j7


    Hi

    Ive been trying to add windows 2008 r2 farm to vdi.

    Ive done the steps to install the certificate etc on RDS hosts. I can add either one of the hosts as a desktop provider. But when i want to add 2 or more hosts to one desktop provider VDI complains the host belongs to a different farm. Although i've checked the farm names and loadballancing works.

    whats the problem here ?

    DB:2.39:Windows 2008 R2 With Connection Broker j7

    Well if i do network LB it doenst work either :)

    I get 1 step further but then it crashes anyway

    Review the specified properties and click Finish to create a new desktop provider.

    Error Defining New Desktop Provider
    Host is not a member of the same cluster as the other hosts in this provider. The current cluster for this provider is: enabled

    Name:
    test1
    Hosts:
    10.99.12.212,10.99.12.213
    Comments:

  • RELEVANCY SCORE 2.38

    DB:2.38:Plesk Php5 j7





    Hello.
    Can you tell when plesk will support php5?
    Thanks. Yvan.

  • RELEVANCY SCORE 2.38

    DB:2.38:Ensim To Plesk 97





    Anyone done a move of Ensim to plesk?
    What are the gotchas i need to worry about?

    DB:2.38:Ensim To Plesk 97




    http://www.safehavenhosting.com/downloads/7.0.2_change_email_password.tar.gz

  • RELEVANCY SCORE 2.38

    DB:2.38:Help ! Plesk Upgrade ! Cant See Plesk Page ! 3z





    Help ! plesk upgrade ! cant see plesk page ! I get a blank page !

    Now I cant see my plesk page. everything is running but I cant see the login page !!!

    help !!!

    thanks
    Joao Correia

    DB:2.38:Help ! Plesk Upgrade ! Cant See Plesk Page ! 3z




    Problem solved

    Well this is lame from Plesk. Permissons on directories and files were wrong. They were 700 when they should be 755.

    /usr/local/psa/admin/ plib, auto_prepend, javascripts

    I hope nothing that is not visible will be broken !

    Regards and thanks
    Joao Correia

  • RELEVANCY SCORE 2.38

    DB:2.38:Plesk And Gene6 8m





    HI

    How I can make PLESK and GENE6 working together .

    Thanks

    DB:2.38:Plesk And Gene6 8m




    HI

    How I can make PLESK and GENE6 working together .

    Thanks

  • RELEVANCY SCORE 2.38

    DB:2.38:Parallels Plesk Panel 9.2.2 For Unix Available 89





    Hello Everyone,

    Parallels Plesk Panel 9.2.2 for Unix is now available.

    This update delivers the newest version of Dr.Web anti-virus software.

    Downloads:
    http://www.parallels.com/download/plesk9/
    http://www.parallels.com/download/plesk/templates/
    http://www.parallels.com/download/plesk/utilities/
    http://www.parallels.com/download/plesk/patches/
    http://www.parallels.com/products/plesk9/resources/
    http://www.parallels.com/ptn/documentation/plesk/

    Release Notes:
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.2-for-rpm-based-os.html
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.2-for-deb-based-os.html
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.2-for-pkg-based-os.html

    DB:2.38:Parallels Plesk Panel 9.2.2 For Unix Available 89




    Hello Everyone,

    Parallels Plesk Panel 9.2.2 for Unix is now available.

    This update delivers the newest version of Dr.Web anti-virus software.

    Downloads:
    http://www.parallels.com/download/plesk9/
    http://www.parallels.com/download/plesk/templates/
    http://www.parallels.com/download/plesk/utilities/
    http://www.parallels.com/download/plesk/patches/
    http://www.parallels.com/products/plesk9/resources/
    http://www.parallels.com/ptn/documentation/plesk/

    Release Notes:
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.2-for-rpm-based-os.html
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.2-for-deb-based-os.html
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.2-for-pkg-based-os.html

  • RELEVANCY SCORE 2.38

    DB:2.38:Plesk Backup 13





    Where do I find documentation on the backup utilities that come with plesk?

    Thanks,
    Jeff

    DB:2.38:Plesk Backup 13




    There should be a link beside the download linke called release notes

  • RELEVANCY SCORE 2.38

    DB:2.38:Plesk 11.5.30 And Varnish 8j





    Hello,

    Would you please tell me if plesk 11 supports Varnish ?

    thank you

    DB:2.38:Plesk 11.5.30 And Varnish 8j




    I had plesk and varnish working together great in 11.0.9 then was forced to upgrade to 11.5.30 and now plesk doesnt play well with varnish. Sad day..

  • RELEVANCY SCORE 2.38

    DB:2.38:Plesk Migration mf





    Hello

    I want to migrate sites from plesk 9.5.5 to plesk 10.3
    i started Plesk agent on source server
    Turned off firewall

    Still I am getting error that plesk migration is not running on source server
    I added all the ports required for plesk migration.

    please assistant

    yatin

    DB:2.38:Plesk Migration mf




    Hello,

    After Migration Under database servers its showing me two MSSQL servers :

    Microsoft SQL Server Local MS SQL server
    Microsoft SQL Server .\MSSQLSERVER2008 (default for MS SQL)

    Is this fine ?
    also for some domains its generated some error logs :

    Please check zip file.?? Is this something serious issue ?

    please assists

  • RELEVANCY SCORE 2.38

    DB:2.38:Error Plesk !!! Error Plesk! Error Plesk !!! Non_Ssl :( 17





    I am plesk 6.5 user...
    ie
    domain.com/domain.com_non_ssl/admin.asp
    Bug and Error ...off
    I to distrustful plesk...
    Plesk 7 resolved okay!
    But? When?
    Time ?
    10 day 20 day 30 day 1 years?
    -------------------------------------------
    If you aren’t going all the way, why go at all.
    If you aren’t going all the way, why go at all.

    DB:2.38:Error Plesk !!! Error Plesk! Error Plesk !!! Non_Ssl :( 17




    I am plesk 6.5 user...
    ie
    domain.com/domain.com_non_ssl/admin.asp
    Bug and Error ...off
    I to distrustful plesk...
    Plesk 7 resolved okay!
    But? When?
    Time ?
    10 day 20 day 30 day 1 years?
    -------------------------------------------
    If you aren’t going all the way, why go at all.
    If you aren’t going all the way, why go at all.

  • RELEVANCY SCORE 2.38

    DB:2.38:Plesk 6 Autoinstaller? p3





    Does the Plesk 6 autoinstaller convert standard installation to the RPM version?

    Thanks!

    DB:2.38:Plesk 6 Autoinstaller? p3




    1. Downloading psa.inf (1 files to go)

    Download failed.
    Connect failed
    Press to continue...

    I got that error when running the autoinstaller

  • RELEVANCY SCORE 2.38

    DB:2.38:?! mm





    , ? !

    Plesk 8.2 - Plesk 8.2:

    1) dns- : , , .

    2) : ? , , (, , , ) . , mysqldump, , ? ....? !

    ...

    P.S. - , .

    DB:2.38:?! mm




    , ? !

    Plesk 8.2 - Plesk 8.2:

    1) dns- : , , .

    2) : ? , , (, , , ) . , mysqldump, , ? ....? !

    ...

    P.S. - , .

  • RELEVANCY SCORE 2.38

    DB:2.38:Plesk Billing In Italian xk





    I would like to know when the Plesk billing comes in Italian?
    Thanks ,Enrico

    DB:2.38:Plesk Billing In Italian xk




    I would like to know when the Plesk billing comes in Italian?
    Thanks ,Enrico

  • RELEVANCY SCORE 2.38

    DB:2.38:Plesk Irc? aj





    Hello,

    I was wondering if anyone was running an IRC server for chatting about Plesk and help?

    -chrisl

    DB:2.38:Plesk Irc? aj




    Well Ill be idling in #Plesk on freenode and dal.net regardless. If people join, great if not, oh well.

    The forums are a great resource, but IRC is a bit faster in those tough times. Ill try to compile a list of anything resolved in the IRC chan and post either here or elsewhere so it doesnt get lost.

  • RELEVANCY SCORE 2.38

    DB:2.38:Works Plesk 8 With Suphp? 1a





    know someone whether plesk 8 with suphp works?

    THX

    DB:2.38:Works Plesk 8 With Suphp? 1a




    know someone whether plesk 8 with suphp works?

    THX

  • RELEVANCY SCORE 2.38

    DB:2.38:Plesk For Rhel4 df





    do we have an eta on this?

    DB:2.38:Plesk For Rhel4 df




    I run PHP5.0.4 + MySQL 4.1 just fine on 7.5.3 (RHEL 3)

  • RELEVANCY SCORE 2.38

    DB:2.38:Plesk 9.0.1 Pleskrestore Failed ac





    abcdefghiklmnk

  • RELEVANCY SCORE 2.38

    DB:2.38:Plesk-Stats f3





    Please Plesk - get rid or plesk-stats/webstat and lets just have good old /webstat

    DB:2.38:Plesk-Stats f3




    FYI, seems that 7.1.3 already had that fixed. IE in my httpd.include, I have the following:

    Alias /plesk-stat /home/httpd/vhosts/domain.com/statistics/
    Alias /webstat /home/httpd/vhosts/domaincom/statistics/webstat
    Alias /webstat-ssl /home/httpd/vhosts/domaincom/statistics/webstat-ssl
    Alias /ftpstat /home/httpd/vhosts/domaincom/statistics/ftpstat
    Alias /anon_ftpstat /home/httpd/vhosts/domaincom/statistics/anon_ftpstat

    Note: I am only running 7.1.3.

  • RELEVANCY SCORE 2.38

    DB:2.38:Plesk Support Of Salesforce Products dc





    Does plesk support salesforce products?

  • RELEVANCY SCORE 2.38

    DB:2.38:Plesk 10 Support .Net 1.1? k7





    Does plesk 10 support .net 1.1?

    DB:2.38:Plesk 10 Support .Net 1.1? k7




    Read carefully Release Notes.



    Web scripting

    5. ASP.NET 1.1

  • RELEVANCY SCORE 2.38

    DB:2.38:Plesk 9 Support 8f





    Hi,

    When will expand support plesk 9 ( both windows and linux ) ?

    DB:2.38:Plesk 9 Support 8f




    It isnt included as standard, we paid for a custom module. PM me your email and Ill send it over.

    We moved from ClientExec to WHMCS and it all worked fine using the migration scripts produced via WHMCS (which they also have available for ModernBill/Plesk billing).

  • RELEVANCY SCORE 2.38

    DB:2.38:Plesk Vpn Module 7x





    Anyone that has installed Plesk VPN module ????

    Any experience with that ?

    DB:2.38:Plesk Vpn Module 7x




    Anyone that has installed Plesk VPN module ????

    Any experience with that ?

  • RELEVANCY SCORE 2.38

    DB:2.38:Migrating Servers And Plesk 5 - Plesk 7 j8





    Im going to be upgrading from Plesk v. 5.0.5 to Plesk 7. At the same time Im going to be switching to a more powerful server.

    Can I create backup files using the BU utility for Plesk 5, then use the Plesk 7 BU utility to restore the files? Can the Plesk 7 BU utility read the Plesk 5 files?

    DB:2.38:Migrating Servers And Plesk 5 - Plesk 7 j8




    Im about to do this on:
    plesk 5 - plesk 7
    plesk 6 - plesk 7

    and at the same time, we are changing our T1 provider, so this should be interesting.

    Are their any known (common) issues of things breaking when applying Plesk 7 on top of a Plesk 5 and/or Plesk 6 server.

    Ive contacted support on a proper procedure and havent heard from them yet... I can post their steps if anyone is interested.

  • RELEVANCY SCORE 2.38

    DB:2.38:Plesk 11.X pp





    Hello,

    Plesk now Preview-Version Beta or Release

    Gruß
    Klaus

    DB:2.38:Plesk 11.X pp




    Al-right, thanks for that clarification Blake.

  • RELEVANCY SCORE 2.38

    DB:2.38:Upgrade To Plesk 12 From Plesk 9.5.4 8m





    I need to update a Plesk 9.5.4 server to Plesk 12. The installer tells me that I first need to upgrade to, at least, Plesk 10.4 before upgrading to Plesk 12. But, I cant find out how to upgrade from Plesk 9.5.4 to Plesk 10.4, only version the installer is showing is Plesk 12.

  • RELEVANCY SCORE 2.38

    DB:2.38:How To Upgrade Plesk 8.6 To Plesk 9.5 On Windows m1





    Please advise how I can upgrade a Plesk 8.6 on windows 2003 to Plesk 9.5. I am not seeing proper documentation to do this. I know going to Plesk 11 is better but I am limited because I have an expand 2.3.2 which supports Plesk 9.5 or earlier and cannot support Plesk 10 or 11 panels.

    DB:2.38:How To Upgrade Plesk 8.6 To Plesk 9.5 On Windows m1




    http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-win-installation-guide/32486.htm

  • RELEVANCY SCORE 2.38

    DB:2.38:Plesk 8 With Postfix! dk





    Please SW Soft, pleeeeeeease!

    DB:2.38:Plesk 8 With Postfix! dk




    Thank you .. but my main point was to state that other MTAs are much more feature complete.

    qmail really lacks some of todays must have features .... this is annoying and forgiving for now .. but might be a real show-stopper in the near future.

    The reason that qmail has been 1.03 for a very long time now (there are even some 3rd party MUST have patches ... called 1.05), makes it look bad and more-over a spaghetti of 3rd party patches ... (which makes you doubt which ones of those patches you can trust on your production system).

    Its secure and stable allright ... but so is Postfix !!

  • RELEVANCY SCORE 2.38

    DB:2.38:Plesk 8.1: Warning: No Keypackages In Product Plesk. pm





    If I click on Updater in Plesk I get the following error:



    Warning: Error: No keypackages in product plesk.

    DB:2.38:Plesk 8.1: Warning: No Keypackages In Product Plesk. pm




    Appears they fixed the problem.

    Plesk firewall module conflicts with the install, remove the module and you should be good to go.

  • RELEVANCY SCORE 2.38

    DB:2.38:Major Plesk Problem sp





    Hey,

    Im really stuck now

    Code:

  • RELEVANCY SCORE 2.38

    DB:2.38:Migration From Plesk 9.22 To Plesk 8.6 kz





    There is anyway to migrate one client with all domains from plesk 9.2.2 to plesk 8.6?

    DB:2.38:Migration From Plesk 9.22 To Plesk 8.6 kz




    Hello,

    As the migration manager is executed at the destination server, and domains and other data is migrated from Parallels Plesk Panel (PP) 9.2.2, the migration can not be performed to PP 8.6 server. The reason is the fact that it is not possible to migrate to lower version from the higher one. It is the general rule for migration.

    Thank you

  • RELEVANCY SCORE 2.38

    DB:2.38:Plesk - Problems While Trying To Update Your Plesk Key 1m






    Code:

    DB:2.38:Plesk - Problems While Trying To Update Your Plesk Key 1m




    Hi,

    You may use the online key upgrader if you want to upgrade your license to Plesk 7.5.2:

    https://register.sw-soft.com/key_upgrade/